liquidnet:
  info:
    port: 9000
    context: /service-example
    name: liquidnet-service-example
  logfile:
    path: /data/logs
    name: service-example
  mysql:
    database-name: liquidnet_bus
